spring:
  h2:
    console:
      enabled: true
  datasource:
    url: jdbc:h2:mem:fravega_test;DB_CLOSE_DELAY=-1;DB_CLOSE_ON_EXIT=FALSE
    driverClassName: org.h2.Driver
    username: fravega-user
    password: fravega-pass
  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    properties:
      hibernate:
        hbm2ddl:
          auto: update

